---
arch: aarch64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.22.4 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.4-aarch64-uefi-cloudinit-metal-generic
name: alpine-3.22.4-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.4
revision: '0'
version: '3.22'
built: '2026-04-17T15:39:35.438397'
uploaded: '2026-04-17T22:01:03.684313'
signed: '2026-04-17T22:01:15.765328'
released: '2026-04-19T16:58:24.029840'
artifacts:
metadata_updated: '2026-04-19T16:58:24.030228'
